--- plugins/configure.orig	2008-09-15 16:26:48.000000000 +0800
+++ plugins/configure	2009-02-23 20:09:39.000000000 +0800
@@ -4993,6 +4993,268 @@ fi
 
 
 if test "${enable_bsdvideo}z" = "yesz" ; then
+  if test "${ac_cv_header_ioctl_meteor_h+set}" = set; then
+  { echo "$as_me:$LINENO: checking for dev/bktr/ioctl_meteor.h" >&5
+echo $ECHO_N "checking for dev/bktr/ioctl_meteor.h... $ECHO_C" >&6; }
+if test "${ac_cv_header_ioctl_meteor_h+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+{ echo "$as_me:$LINENO: result: $ac_cv_header_ioctl_meteor_h" >&5
+echo "${ECHO_T}$ac_cv_header_ioctl_meteor_h" >&6; }
+else
+  # Is the header compilable?
+{ echo "$as_me:$LINENO: checking dev/bktr/ioctl_meteor.h usability" >&5
+echo $ECHO_N "checking dev/bktr/ioctl_meteor.h usability... $ECHO_C" >&6; }
+cat >conftest.$ac_ext <<_ACEOF
+/* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+$ac_includes_default
+#include <dev/bktr/ioctl_meteor.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (ac_try="$ac_compile"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_compile") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } && {
+	 test -z "$ac_c_werror_flag" ||
+	 test ! -s conftest.err
+       } && test -s conftest.$ac_objext; then
+  ac_header_compiler=yes
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+	ac_header_compiler=no
+fi
+
+rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
+{ echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6; }
+
+# Is the header present?
+{ echo "$as_me:$LINENO: checking dev/bktr/ioctl_meteor.h presence" >&5
+echo $ECHO_N "checking dev/bktr/ioctl_meteor.h presence... $ECHO_C" >&6; }
+cat >conftest.$ac_ext <<_ACEOF
+/* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+#include <dev/bktr/ioctl_meteor.h>
+_ACEOF
+if { (ac_try="$ac_cpp conftest.$ac_ext"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_cpp conftest.$ac_ext") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } >/dev/null && {
+	 test -z "$ac_c_preproc_warn_flag$ac_c_werror_flag" ||
+	 test ! -s conftest.err
+       }; then
+  ac_header_preproc=yes
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+  ac_header_preproc=no
+fi
+
+rm -f conftest.err conftest.$ac_ext
+{ echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6; }
+
+# So?  What about this header?
+case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in
+  yes:no: )
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h: proceeding with the compiler's result" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h: proceeding with the compiler's result" >&2;}
+    ac_header_preproc=yes
+    ;;
+  no:yes:* )
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h: present but cannot be compiled" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h:     check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h:     check for missing prerequisite headers?" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h: see the Autoconf documentation" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h: see the Autoconf documentation" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h:     section \"Present But Cannot Be Compiled\"" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h:     section \"Present But Cannot Be Compiled\"" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h: proceeding with the preprocessor's result" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_meteor.h: in the future, the compiler will take precedence" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_meteor.h: in the future, the compiler will take precedence" >&2;}
+
+    ;;
+esac
+{ echo "$as_me:$LINENO: checking for dev/bktr/ioctl_meteor.h" >&5
+echo $ECHO_N "checking for dev/bktr/ioctl_meteor.h... $ECHO_C" >&6; }
+if test "${ac_cv_header_ioctl_meteor_h+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  ac_cv_header_ioctl_meteor_h=$ac_header_preproc
+fi
+{ echo "$as_me:$LINENO: result: $ac_cv_header_ioctl_meteor_h" >&5
+echo "${ECHO_T}$ac_cv_header_ioctl_meteor_h" >&6; }
+
+fi
+if test $ac_cv_header_ioctl_meteor_h = yes; then
+  BSDVIDEOHDR=1
+fi
+
+
+  if test "${ac_cv_header_ioctl_bt848_h+set}" = set; then
+  { echo "$as_me:$LINENO: checking for dev/bktr/ioctl_bt848.h" >&5
+echo $ECHO_N "checking for dev/bktr/ioctl_bt848.h... $ECHO_C" >&6; }
+if test "${ac_cv_header_ioctl_bt848_h+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+{ echo "$as_me:$LINENO: result: $ac_cv_header_ioctl_bt848_h" >&5
+echo "${ECHO_T}$ac_cv_header_ioctl_bt848_h" >&6; }
+else
+  # Is the header compilable?
+{ echo "$as_me:$LINENO: checking dev/bktr/ioctl_bt848.h usability" >&5
+echo $ECHO_N "checking dev/bktr/ioctl_bt848.h usability... $ECHO_C" >&6; }
+cat >conftest.$ac_ext <<_ACEOF
+/* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+$ac_includes_default
+#include <dev/bktr/ioctl_bt848.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (ac_try="$ac_compile"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_compile") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } && {
+	 test -z "$ac_c_werror_flag" ||
+	 test ! -s conftest.err
+       } && test -s conftest.$ac_objext; then
+  ac_header_compiler=yes
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+	ac_header_compiler=no
+fi
+
+rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
+{ echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6; }
+
+# Is the header present?
+{ echo "$as_me:$LINENO: checking dev/bktr/ioctl_bt848.h presence" >&5
+echo $ECHO_N "checking dev/bktr/ioctl_bt848.h presence... $ECHO_C" >&6; }
+cat >conftest.$ac_ext <<_ACEOF
+/* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+#include <dev/bktr/ioctl_bt848.h>
+_ACEOF
+if { (ac_try="$ac_cpp conftest.$ac_ext"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_cpp conftest.$ac_ext") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } >/dev/null && {
+	 test -z "$ac_c_preproc_warn_flag$ac_c_werror_flag" ||
+	 test ! -s conftest.err
+       }; then
+  ac_header_preproc=yes
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+  ac_header_preproc=no
+fi
+
+rm -f conftest.err conftest.$ac_ext
+{ echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6; }
+
+# So?  What about this header?
+case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in
+  yes:no: )
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h: proceeding with the compiler's result" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h: proceeding with the compiler's result" >&2;}
+    ac_header_preproc=yes
+    ;;
+  no:yes:* )
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h: present but cannot be compiled" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h:     check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h:     check for missing prerequisite headers?" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h: see the Autoconf documentation" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h: see the Autoconf documentation" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h:     section \"Present But Cannot Be Compiled\"" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h:     section \"Present But Cannot Be Compiled\"" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h: proceeding with the preprocessor's result" >&2;}
+    { echo "$as_me:$LINENO: WARNING: dev/bktr/ioctl_bt848.h: in the future, the compiler will take precedence" >&5
+echo "$as_me: WARNING: dev/bktr/ioctl_bt848.h: in the future, the compiler will take precedence" >&2;}
+
+    ;;
+esac
+{ echo "$as_me:$LINENO: checking for dev/bktr/ioctl_bt848.h" >&5
+echo $ECHO_N "checking for dev/bktr/ioctl_bt848.h... $ECHO_C" >&6; }
+if test "${ac_cv_header_ioctl_bt848_h+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  ac_cv_header_ioctl_bt848_h=$ac_header_preproc
+fi
+{ echo "$as_me:$LINENO: result: $ac_cv_header_ioctl_bt848_h" >&5
+echo "${ECHO_T}$ac_cv_header_ioctl_bt848_h" >&6; }
+
+fi
+if test $ac_cv_header_ioctl_bt848_h = yes; then
+  BSDVIDEOHDR=1
+fi
+
+
+# old path
+if test "$ac_cv_header_ioctl_bt848_h" != yes -a "$ac_cv_header_ioctl_meteor_h" != yes; then
   if test "${ac_cv_header_machine_ioctl_meteor_h+set}" = set; then
   { echo "$as_me:$LINENO: checking for machine/ioctl_meteor.h" >&5
 echo $ECHO_N "checking for machine/ioctl_meteor.h... $ECHO_C" >&6; }
@@ -5123,18 +5385,18 @@ if test $ac_cv_header_machine_ioctl_mete
 fi
 
 
-  if test "${ac_cv_header_i386_ioctl_meteor_h+set}" = set; then
-  { echo "$as_me:$LINENO: checking for i386/ioctl_meteor.h" >&5
-echo $ECHO_N "checking for i386/ioctl_meteor.h... $ECHO_C" >&6; }
-if test "${ac_cv_header_i386_ioctl_meteor_h+set}" = set; then
+  if test "${ac_cv_header_machine_ioctl_bt848_h+set}" = set; then
+  { echo "$as_me:$LINENO: checking for machine/ioctl_bt848.h" >&5
+echo $ECHO_N "checking for machine/ioctl_bt848.h... $ECHO_C" >&6; }
+if test "${ac_cv_header_machine_ioctl_bt848_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 fi
-{ echo "$as_me:$LINENO: result: $ac_cv_header_i386_ioctl_meteor_h" >&5
-echo "${ECHO_T}$ac_cv_header_i386_ioctl_meteor_h" >&6; }
+{ echo "$as_me:$LINENO: result: $ac_cv_header_machine_ioctl_bt848_h" >&5
+echo "${ECHO_T}$ac_cv_header_machine_ioctl_bt848_h" >&6; }
 else
   # Is the header compilable?
-{ echo "$as_me:$LINENO: checking i386/ioctl_meteor.h usability" >&5
-echo $ECHO_N "checking i386/ioctl_meteor.h usability... $ECHO_C" >&6; }
+{ echo "$as_me:$LINENO: checking machine/ioctl_bt848.h usability" >&5
+echo $ECHO_N "checking machine/ioctl_bt848.h usability... $ECHO_C" >&6; }
 cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
@@ -5142,7 +5404,7 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 $ac_includes_default
-#include <i386/ioctl_meteor.h>
+#include <machine/ioctl_bt848.h>
 _ACEOF
 rm -f conftest.$ac_objext
 if { (ac_try="$ac_compile"
@@ -5174,15 +5436,15 @@ rm -f core conftest.err conftest.$ac_obj
 echo "${ECHO_T}$ac_header_compiler" >&6; }
 
 # Is the header present?
-{ echo "$as_me:$LINENO: checking i386/ioctl_meteor.h presence" >&5
-echo $ECHO_N "checking i386/ioctl_meteor.h presence... $ECHO_C" >&6; }
+{ echo "$as_me:$LINENO: checking machine/ioctl_bt848.h presence" >&5
+echo $ECHO_N "checking machine/ioctl_bt848.h presence... $ECHO_C" >&6; }
 cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
 cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
-#include <i386/ioctl_meteor.h>
+#include <machine/ioctl_bt848.h>
 _ACEOF
 if { (ac_try="$ac_cpp conftest.$ac_ext"
 case "(($ac_try" in
@@ -5215,43 +5477,44 @@ echo "${ECHO_T}$ac_header_preproc" >&6; 
 # So?  What about this header?
 case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in
   yes:no: )
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h: accepted by the compiler, rejected by the preprocessor!" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h: proceeding with the compiler's result" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h: proceeding with the compiler's result" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h: proceeding with the compiler's result" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h: proceeding with the compiler's result" >&2;}
     ac_header_preproc=yes
     ;;
   no:yes:* )
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h: present but cannot be compiled" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h: present but cannot be compiled" >&2;}
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h:     check for missing prerequisite headers?" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h:     check for missing prerequisite headers?" >&2;}
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h: see the Autoconf documentation" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h: see the Autoconf documentation" >&2;}
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h:     section \"Present But Cannot Be Compiled\"" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h:     section \"Present But Cannot Be Compiled\"" >&2;}
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h: proceeding with the preprocessor's result" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h: proceeding with the preprocessor's result" >&2;}
-    { echo "$as_me:$LINENO: WARNING: i386/ioctl_meteor.h: in the future, the compiler will take precedence" >&5
-echo "$as_me: WARNING: i386/ioctl_meteor.h: in the future, the compiler will take precedence" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h: present but cannot be compiled" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h:     check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h:     check for missing prerequisite headers?" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h: see the Autoconf documentation" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h: see the Autoconf documentation" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h:     section \"Present But Cannot Be Compiled\"" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h:     section \"Present But Cannot Be Compiled\"" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h: proceeding with the preprocessor's result" >&2;}
+    { echo "$as_me:$LINENO: WARNING: machine/ioctl_bt848.h: in the future, the compiler will take precedence" >&5
+echo "$as_me: WARNING: machine/ioctl_bt848.h: in the future, the compiler will take precedence" >&2;}
 
     ;;
 esac
-{ echo "$as_me:$LINENO: checking for i386/ioctl_meteor.h" >&5
-echo $ECHO_N "checking for i386/ioctl_meteor.h... $ECHO_C" >&6; }
-if test "${ac_cv_header_i386_ioctl_meteor_h+set}" = set; then
+{ echo "$as_me:$LINENO: checking for machine/ioctl_bt848.h" >&5
+echo $ECHO_N "checking for machine/ioctl_bt848.h... $ECHO_C" >&6; }
+if test "${ac_cv_header_machine_ioctl_bt848_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
-  ac_cv_header_i386_ioctl_meteor_h=$ac_header_preproc
+  ac_cv_header_machine_ioctl_bt848_h=$ac_header_preproc
 fi
-{ echo "$as_me:$LINENO: result: $ac_cv_header_i386_ioctl_meteor_h" >&5
-echo "${ECHO_T}$ac_cv_header_i386_ioctl_meteor_h" >&6; }
+{ echo "$as_me:$LINENO: result: $ac_cv_header_machine_ioctl_bt848_h" >&5
+echo "${ECHO_T}$ac_cv_header_machine_ioctl_bt848_h" >&6; }
 
 fi
-if test $ac_cv_header_i386_ioctl_meteor_h = yes; then
+if test $ac_cv_header_machine_ioctl_bt848_h = yes; then
   BSDVIDEOHDR=1
 fi
-
+fi
+# old path - end
 
   if test "${ac_cv_header_dev_ic_bt8xx_h+set}" = set; then
   { echo "$as_me:$LINENO: checking for dev/ic/bt8xx.h" >&5
